<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

include("DF80000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<?php

if (!isset($_POST['bot'])){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=CA60000_PR.php"  HTTP-EQUIV="REFRESH">';
	exit();
}
?>

<?php

	include('CA60000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
	$objDtasaho= new dtasaho();
	$sq_dtasaho=$objDtasaho->busByEnc($_POST["bot"]);
?>
<body>
<form name="frm1" id="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
<table width="303"  align="center">
  <tr>
    <th colspan="2">DETALLE TASA DE AHORRO</th>
  </tr>
  <tr>
    <td width="80" style="#FFFFFF"><div align="left">ID:</div></td>
    <td width="207" style="#6699CC"><input name="id" type="text" id="id" disabled="disabled" size="15"  value="<?php
 echo $reg['id_etasaho'];?>">
    </td>
  </tr>
  <tr>
    <td width="80" style="#FFFFFF"><div align="left">Descripcion</div></td>
    <td width="207" style="#6699CC"><input name="des" type="text" id="des" disabled="disabled" size="35" value="<?php
 echo $reg['des'];?>">
    </td>
  </tr>
</table>
<table   align="center">
  <tr style="#E9E9E9">
    <td colspan="5"><div align="center"></div></td>
  </tr>
  <tr style="#999999">
 
    <td><span class="Estilo21">Fecha Vigencia </span></td>
    <td><span class="Estilo21">Saldo Min. </span></td>
    <td><span class="Estilo21">Saldo Max. </span></td>
    <td><span class="Estilo21">%</span></td>
  </tr>
  <?php

		//Codigo Mostrar Detalle
		while($dt_dtasaho=mysqli_fetch_array($sq_dtasaho)){
			echo 	'<tr>
						
						</div></td>
					<td><div align="center">
							'.chfecha($dt_dtasaho['fec_vig'],'Y-m-d','d/m/Y').'&nbsp;
					</div></td>
					<td><div align="center">
							'.number_format($dt_dtasaho['sal_min'],2,'.',',').'&nbsp;
					</div></td>
					<td><div align="center">
							'.number_format($dt_dtasaho['sal_max'],2,'.',',').'&nbsp;
					</div></td>
					<td><div align="center">
							'.number_format($dt_dtasaho['por'],2,'.',',').'&nbsp;
					</div></td>

					</tr>';
		}
	?>
  <tr>
    <td colspan="5"><div align="center">
	<input type="button" name="regresar" value="Regresar" onClick="cargapag('CA60000_PR.php','_self')">		    
	<input type="button" name="eliminar"   value="Eliminar" onClick="cargapag('CA60000_EC.php','_self')">
    </div></td>
  </tr>
</table>

</form>
     <?php
 

mysqli_close($con);

?>

</body>

</html>